Source: libcatalyst-controller-formbuilder-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libcgi-formbuilder-perl,
 libclass-data-inheritable-perl,
 libclass-inspector-perl,
 libmro-compat-perl,
 libtest-www-mechanize-catalyst-perl,
 libtie-ixhash-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-formbuilder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-controller-formbuilder-perl.git
Homepage: https://metacpan.org/release/Catalyst-Controller-FormBuilder
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-controller-formbuilder-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libcgi-formbuilder-perl,
 libclass-data-inheritable-perl,
 libclass-inspector-perl,
 libmro-compat-perl,
 libtest-www-mechanize-catalyst-perl,
 libtie-ixhash-perl
Description: Catalyst FormBuilder base controller
 This base controller merges the functionality of CGI::FormBuilder with
 Catalyst and the following templating systems: Template Toolkit, Mason and
 HTML::Template. This provides access to all of FormBuilder's niceties, such
 as controllablefield stickiness, multilingual support, and Javascript
 generation.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
